#!/bin/bash

export ROCM_INSTALL_DIR=/opt/rocm
export ROCM_MAJOR_VERSION=6
export ROCM_MINOR_VERSION=2
export ROCM_PATCH_VERSION=0
export ROCM_MAGIC=66
export PKGVER=6.2.0
export ROCM_LIBPATCH_VERSION=60200
export ROCM_VERSION=60200
export ROCM_PKGTYPE=TGZ
export ROCM_REL_DIR=/usr/local/rocm/release
export ROCM_BUILD_DIR=/usr/local/rocm/rocm-build/build
#export AMDGPU_TARGETS="gfx1100"
export PATH=$ROCM_INSTALL_DIR/bin:$ROCM_INSTALL_DIR/llvm/bin:$ROCM_INSTALL_DIR/hip/bin:$CMAKE_DIR/bin:$PATH
export ARCH=${ARCH:-x86_64}
export OUTPUT=${OUTPUT:-/mnt/arhiv/roc}
export LDIR=${LDIR:-rocm-}${PKGVER}
export TAG=cnr

# Oficial repo
# https://repo.radeon.com/amdgpu/22.10.4/ubuntu/dists/focal/
